src-git base https://git.openwrt.org/openwrt/openwrt.git^65041d9860bee1405dcc82a22cfedd6cc9017ba4
src-git packages https://git.openwrt.org/feed/packages.git^ab3db05190362a874cb4543bbb0e2032f04760c9
src-git luci https://git.openwrt.org/project/luci.git^7e202d60e3df7dad0c5753d2ac1a1745111fab56
src-git routing https://git.openwrt.org/feed/routing.git^662b57dff7d20634f2b8676400cf4299611cfe4b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
